@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1200px) {
div#jezici{
	position:absolute;
	top:100px;
	right:20px;
	width:70px;
}





}

@media screen and (max-width:768px) {


div.textbox img{
width:50px;
height:38px;
text-align:center;

border: 1px solid rgba(0,0,0,0.3);
}


div.textbox {
width: 80%;
font-size:13px;
padding:20px 20px 20px 20px;
text-indent: 5%;
}

div.textbox img:hover{
width:50px;
height:38px;
border: 1px solid rgb(255,255,255);
}



div.textboxn {
width: 80%;
font-size:13px;
padding:5px 20px 5px 20px;
}

div.textboxk {
width: 80%;
font-size:13px;
padding:5px 20px 5px 20px;
}


div.firma{

	position:absolute;
	top:107px;
	right:150px;
	text-align:center;
	z-index:1;
	font-size:16px;


}

div.navi img{
width: 30%;


}

div#slogann img{
	
width:300px;
position:absolute;
	top:7px;
	right:25px;

}



div.transboxa {
	width: 80%;
	font-size: 13px;
}


div.transboxm{
	padding:2px 2px 2px 2px;
	font-size: 2px;	
position:static;
top:155px;
right:2px;
width: 300px;
background-color: rgba(0,0,0,0.7);

}

div.sidro  a{
	font-size: 12px;
	color:#fff;

	font-family: 'Roboto', sans-serif;
	margin: 0px 4px;
	padding: 5px 5px;
	border-radius: 10px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}





div.textboxna{
	width: 60%;
	font-size: 10px;
	line-height: 25px;

	}

div.nav-logoa {
	font-size:20px;
	text-align: center;
	height:105px;
	padding:10px 10px 10px 10px; 
	}
	
	
.nav-logoa  img{
	width: 100%;
	}
	
	
	
	div.headera{

height:200px;
	opacity: 0.9;
}
div.mapaa {
width: 100%;


}
div.gmapaa {
width: auto;


}

div.textmeni{
width: 80%;
top: 0px;
}
div.textmeni a{
font-size: 15px;
}

div.textsaljia {
	width: 80%;
	font-size: 13px;

}

div.okoo{
display:none;

}

div.slikee img{
width: 90%;

}

div.facelinka img{
	
display: none;
}


	


}


@media screen and (max-width:750px) {
	
div.apartmeni a{
	width:40%;
}
	
div.textbox img{
width:50px;
height:50px;
text-align:center;

border: 1px solid rgba(0,0,0,0.3);
}


div.textbox {
width: 90%;
text-indent: 5%;
font-size:13px;
padding:20px 20px 20px 20px;
}

div.textbox img:hover{
width:50px;
height:50px;
border: 1px solid rgb(255,255,255);
}



div.textboxn {
width: 90%;
font-size:17px;
padding:5px 20px 5px 20px;
}

div.textboxk {
width: 90%;
font-size:13px;
padding:5px 20px 5px 20px;
}


div.firma{

	position:absolute;
	top:130px;
	right:12px;
	text-align:center;
	z-index:-1;
	font-size:16px;


}

div.navi img{
width: 30%;


}

div#slogann img{
	
width:300px;
position:absolute;
	top:7px;
	right:25px;

}



div.transboxa {
	width: 90%;
	font-size: 13px;
}


div.transboxm{
	padding:2px 2px 2px 2px;
	font-size: 2px;	
position:static;
top:155px;
right:2px;
width: 300px;
background-color: rgba(0,0,0,0.7);

}

div.sidro  a{
	font-size: 12px;
	color:#fff;

	font-family: 'Roboto', sans-serif;
	margin: 0px 4px;
	padding: 5px 5px;
	border-radius: 10px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}





div.textboxna{
	width: 60%;
	font-size: 10px;
	line-height: 25px;

	}

div.nav-logoa {
	font-size:20px;
	text-align: center;
	height:105px;
	padding:10px 10px 10px 10px; 
	}
	
	
.nav-logoa  img{
	width: 100%;
	}
	
	
	
	div.headera{

height:200px;
	opacity: 0.9;
}
div.mapaa {
width: 100%;


}
div.gmapaa {
width: auto;


}

div.textmeni{
width: 80%;
top: 0px;
}
div.textmeni a{
font-size: 15px;
}

div.textsaljia {
	width: 80%;
	font-size: 13px;

}

div.okoo{
display:none;

}

div.slikee img{
width: 90%;

}

div.facelinka img{
	
display: none;
}




div.footera{

	width: 100%;

		text-align: center;
		border-right:none;
}

div.footerb{

	width: 100%;
	padding-left: 10%;
		text-align: left;
}
div.footerc{

	width: 100%;

	text-align: center;
}

div.footer{
height:500px;

}


div.a1{
	position: relative;
	width: 100%;
	height: 300px;
}


div.a2{
	position: relative;
	width: 100%;
	height: 250px;
}

div.trojka1{
width: 95%;

}


div.kontakt1{
	float: left;
	width: 90%;


}



div.naslona img{

top:150px;
margin: auto;

}
div.textbox4 img{
width: 60%;
align-content: center;

}


div.dvojka{

width: 95%;	
margin-left: 1%;

text-indent: 2px;
}




div.dvojka img{
width:37px;
height:37px;
text-indent: 2px;
}


div#izmedju{
	width:100%;
	height:56px;
}

div#kpopuna{

width: 95%;	


}
div#kpopuna1{

width: 100%;	


padding:2%;
text-align:center;

}
div#kpopuna1 img{
	width:100%;
}


div#popuna{


	width:90%;
height:120px;
	
}
div#popuna1{


	width: 90%;

	
}
div#opopuna1{

	width: 100%;


}

div#onamapopuna{

	width: 100%;
	


}
div#onamapopuna img{
box-shadow: 0 0 13px RGB(40,96,144);
 transition: transform 0.9s;
 border-bottom-left-radius:45px;
border-top-right-radius:45px;
width:100%;
height:auto;
}

div#reklamalogo img{
width: 35%;
z-index: -999;
}


div#energetske{
	font-family: Verdana;
	font-size: 15px;
	color: #fff;
	z-index: -999;

}




div#naslovnitext a{
	

	font-size:33px;

}

div#izmedju2{
	width:100%;
	height:70px;
}
div#aab a{

	font-size: 25px;

}
div#aab{
	width: 130px;

}
div#naslovnitext {


	font-size:20px;

}
div#abc{

	font-size: 25px;

}
div#naslovnitext1 {
	


	
	font-size:45px;

}







.flip-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip-box-back a{
font-size:16px;
}


.flip1-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip1-box-back a{
font-size:16px;
}


.flip2-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip2-box-back a{
font-size:16px;
}




div#jedinica img{
position: fixed;
top: 90px;
left: 0px;
z-index: -999;
width: 100%;
height: 349px;

}
div#jedinica7 img{
position: fixed;
top: 0px;
left: 0px;
z-index: -999;
width: 100%;
height: 365px;

}

div#dvojcica img{
position: fixed;
bottom: 40px;
left: 0px;
z-index: -999;
width: 100%;
height: 150px;

}


div#vile{
		width:100%;
	float:left;

	padding:10px;
	text-indent:30px;

}


div#kpopuna3{

width: 100%;	
}

div#popuna5{

width: 80%;	

-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 50px;
filter:alpha(opacity=60);
font-family: Verdana;
padding:20px 20px 20px 20px;
font-size: 20px;

color: #333;
text-align: center;


}
div#overi1{
	width: 98%;

}
div#port {
float:left;
width:33.3%;
}
div#jezici{
	position:absolute;
	top:50px;
	right:5px;
	width:50px;
	font-size: 12px;
}

div#jezici img{
	width:20px;
}

div#vrh0 {
	  background-color: rgb(1,11,32);
	  color:#fff;
}
div#vrh0 a{
	  
	  color:#fff;
}
div#planslika img{

width: 100%;	


}
div#kpopuna1 img:hover{
	
	  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
transition: transform 0.9s;
}
	div#pozovime{
		display:block;
	position:fixed;
	bottom:40px;
	left:30px;
	width:62px;
	background-color:rgb(1,11,32);
	padding:13px;
	border-radius:50%;
		z-index: 999;
}
	
		div#pozovime img{
width:100%;
}


div#salate{

	width:100%;
	padding:2%;
	margin-bottom: 3%;
}

div.salatenaslov{

font-size: 22px;
width: 70%;

padding: 2%;
}

div.salatenaslov a{
	
	

font-weight: bold;
	
}


div.salatetext{

font-size: 14px;


}








}